{% extends 'base/admin.html' %}

{% block title %}
Nueva categoría
{% endblock title %}

{% block content %}
    <form action="" method="post" class="form" enctype="multipart/form-data">
        {% csrf_token %}
        {{ form }}
        <button type="submit" class="btn btn-outline-success form-control">Crear nueva categoría</button>
        <br>
        <a href="{% url 'core:category' %}" class="btn btn-outline-warning form-control">Cancelar</a>
    </form>
{% endblock content %}